@charset "utf-8";

*{
    box-sizing: border-box;
}
body,div,p,h1,ul,li,img{
    margin: 0;
    padding: 0;
    border: 0
list-style: none;
}
.hidden {
    display: none;
}
#foot {
    width: 100%;
    overflow: hidden;
    background: url("/templates/images/bbs.jpg") repeat;
    margin-top: 1rem;
}
/*公共样式结束*/

/*顶部样式开始*/
.head-logo {
    background-color: #d20037;
    width: 100%;
    text-align: center;
}
.head-logo img {
    width: 50%;
    margin: 0.3em auto 0.1em auto;
}
/*顶部样式结束*/

/*按钮样式*/
.button-roll {
    width: 100%;
    text-align: center;
    clear: both;
}
.button-roll a {
    display:inline-block;
    width: 60%;
    text-align: center;
    line-height: 2;
    border-radius:0.3em;
    color: #ffffff;
    text-decoration: none;
    font-size: 12pt;
    background-color: #d80000;
    margin: 1rem 0;
}
/*按钮样式结束*/

/*主体部分样式开始*/
.ads {
    width: 100%;
    overflow: hidden;
    font-size: 0;
}
.ads img {
    width: 100%;
}